@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:wght@100&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@500&display=swap');

html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

.aboutslider-item img {
    width: 100%;
    height: 200px;
    object-fit: cover;
}

body {
	margin: 0;
	padding: 0 !important;
	font-family: "Poppins", sans-serif;
	font-size: 16px;
	color: #191a1c;
	font-weight: normal;
	line-height: normal;
	scroll-behavior: smooth;
} 
::selection {
    background: #ceab3d;
}
/*@font-face {*/
/*	font-family: "FiraSans-Regular";*/
/*	src: url(FiraSans-Regular.ttf);*/
/*}*/
/*@font-face {*/
/*	font-family: "OpenSans-Regular";*/
/*	src: url(OpenSans-Regular.ttf);*/
/*}*/
 
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	font-family: "Poppins", sans-serif;
	font-weight: normal;
	color: #191a1c;
	line-height: normal;
	text-transform: capitalize;
	padding: 0;
}
h1 {
	font-size: 33px;
	font-weight: 700;
	margin: 15px 0;
	line-height: 80px;
	text-transform: capitalize;
}
h2 {
	position: relative;
	font-family: "Poppins", sans-serif;
	margin-top: 0;
	margin-bottom: 20px;
	line-height: 40px;
    font-size: 28px;
    font-weight: 600;
    text-transform: uppercase;
}
h3 {
	font-size: 24px;
	font-weight: 600;
	font-family: poppins;
}



/* Navbar */

/*.navbar.navbar-light {*/
/*	background-color: #fff;*/
/*}*/
/*header{
	position: sticky;
	top: 0px;
}*/
.navbar.navbar-light .navbar-brand img {
	width: 100%;
	max-width: 90px;
	margin-left: 20px;
	padding: 5PX;
}

.navbar.navbar-light .navbar-nav .nav-item {
	margin-right: 0.8rem;
}
nav.navbar.navbar-expand-lg.navbar-light {
    background:#fff;
        padding: 0;
    margin: 0;
box-shadow: 0px 2px 2px 1px grey;

}
.navbar.navbar-light .navbar-nav .nav-item.dropdown .sm-show-dropdown-item {
	display: none;
}
.navbar-light .navbar-brand {
    margin-top: 0px;
    z-index: 0;
}
.navbar.navbar-light .navbar-nav .nav-item.dropdown li {
	display: block;
}

.navbar.navbar-light .navbar-nav .nav-item.service-dropdown-item {
	display: none;
}
ul.navbar-nav .nav-link:focus {
    color:darkgreen; !important;
}
.me-5 {
    margin-right: 245px!important;
}

ul.top-left.menu {
    display: none;
}


.navbar.navbar-light .nav-link,
.navbar.navbar-light .dropdown-item {
	    color: #141414;
    text-transform: capitalize;
    font-weight: 600;
    font-size: 15px;
}

.navbar.navbar-light .nav-link:hover,
.navbar.navbar-light .dropdown-item:hover {
	color:grey;
	background-color: transparent;
}

.navbar.navbar-light .navbar-nav .dropdown-menu {
	background-color: #ffffff;
    border: none;
    box-shadow: rgb(0 0 0 / 24%) 0px 3px 8px;
}

.navbar.navbar-light .btn-custom {
	width: 120px;
	padding-top: 0.7rem;
	padding-bottom: 0.7rem;
}

.navbar-toggler-icon i {
    color: #fff;
    font-size: 30px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

@media (max-width: 992px) {
	.navbar.navbar-light ul li a {
		padding-top: 20px;
		padding-bottom: 20px;
	}
}

@media (min-width: 992px) {
	.navbar.navbar-light ul li a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
}

@media (min-width: 992px) and (max-width: 1200px) {
	.navbar.navbar-light .navbar-nav .nav-item.lg-show-dropdown-item {
		display: none;
	}

	.navbar.navbar-light .navbar-nav .nav-item.dropdown .sm-show-dropdown-item {
		display: block;
	}
	
	.navbar.navbar-light .navbar-nav .nav-item.service-dropdown-item {
		display: block;
	}
}

@media (min-width: 992px) and (max-width: 1024px) {
	.navbar.navbar-light .navbar-nav .nav-item {
		margin-right: 0.6rem;
	}
}

@media (min-width: 992px) and (max-width: 1320px) {
	/*.navbar.navbar-light .container {*/
	/*	max-width: 100%;*/
	/*}*/
}

@media (min-width: 1200px) {
	/*.navbar.navbar-light .container {*/
	/*	max-width: 100%;*/
	/*}*/

	.navbar.navbar-light .navbar-nav .nav-item.lg-show-dropdown-item {
		display: block;
	}

	.navbar.navbar-light .navbar-nav .nav-item.dropdown .sm-show-dropdown-item {
		display: none;
	}
}

@media (min-width: 1320px) {
	/*.navbar.navbar-light .container {*/
	/*	max-width: 1320px;*/
	/*}*/
}

.btn-custom {
	display: inline-block;
	width: 200px;
	border: 1px solid #d1830c;
	padding: 0.7rem 0.25rem;
	font-weight: 600;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 1px;
	position: relative;
	 -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
    -webkit-text-fill-color: #000;
}
ul.res-form li i {
    padding-right: 10px;
    color: #fff;
    font-size: 17px;
}
.btn-custom .i{
    margin-right:0.5rem;
}

.btn-custom::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 0;
	background-image: linear-gradient(to right, rgb(234 209 79), rgb(161 110 32));
	z-index: -1;
	-webkit-transition: width 0.3s ease;
	transition: width 0.3s ease;
}

.btn-custom:hover::before {
	width: 100%;
}

.btn-custom .text {
	opacity: 1;
	-webkit-transition: 0.3s ease;
	transition: 0.3s ease;
}

.btn-custom .btn-arrow {
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 30%;
	transform: translate(-30%, -50%);
	opacity: 0;
	-webkit-transition: 0.5s ease;
	transition: 0.5s ease;
}

.btn-custom:hover .text {
	opacity: 0;
}

.btn-custom:hover .btn-arrow {
	left: 70%;
	transform: translate(-70%, -50%);
	opacity: 1;
}

.btn-custom-solid {
	background-image: linear-gradient(to right, rgb(234 209 79), rgb(161 110 32));
}
ul.res-form .bk-btn i {
    color: #000;
}
ul.res-form .bk-btn {
    background: #fff;
    margin-left: 10px;
}
.btn-custom-solid .text,
.btn-custom-solid .btn-arrow {
	color: #fff;
}

.offcanvas-top {
	top: 0;
	right: 0;
	left: 0;
	height: 110px;
	max-height: 100%;
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
	transform: translateY(-100%);
}
.modal-backdrop.show {
	opacity: 0;
}
.offcanvas-body {
	display: flex;
	justify-content: center;
	align-items: center;
}
.offcanvas-body a.btn {
	background: #b9975b;
	border-radius: 0 !important;
	color: #fff;
	position: absolute;
	right: 0;
	height: 100%;
	top: 0;
	padding: 0 22px !important;
	display: flex;
	justify-content: center;
	align-items: center;
}
.offcanvas-body a.btn i {
	background: 0;
	padding: 0;
	height: 0;
	width: 0;
}
/************* banner-section**************/
section{
	background-color: #d0fed5;
	padding: 30px;
	max-width: 100%;
}

.content h1{
	font-size: 40px;
	color: #fda401;
}
@media screen and (max-width: 480px) {
    .content h1{
	font-size: 45px;
	color: #fda401;
}
}
.content h2{
	color:black;
}
.content p{
	color:black!important;
}


.button .btn3{
	width:200px;
	padding: 10px;
	background-color:#fda401;
	font-size: 20px;
	border:none;
	border-radius: 10px;
	margin-top: 20px;
	color:#fff;
	transition:transform 2s;
}

.button .btn3:hover{
	background-color:#fc2525;
	color: #fff;
	transition: 1.3s;
	
}

/*.search-container{
  width: 490px;
  display: block;
  margin: 0 auto;
}

input#search-bar{
  margin: 0 auto;
  width: 100%;
  height: 45px;
  padding: 0 20px;
  font-size: 1rem;
  border: 1px solid #D0CFCE;
  outline: none;
}
  &:focus{
    border: 1px solid #008ABF;
    transition: 0.35s ease;
    color: #008ABF;
}
    &::-webkit-input-placeholder{
      transition: opacity 0.45s ease; 
  	  opacity: 0;
     }
    &::-moz-placeholder {
      transition: opacity 0.45s ease; 
  	  opacity: 0;
     }
    &:-ms-placeholder {
     transition: opacity 0.45s ease; 
  	 opacity: 0;
     }    
   }
 }

.search-icon{
  position: relative;
  float: right;
  width: 75px;
  height: 75px;
  top: -62px;
  right: -45px;
}*/

/*.section2{
	width: 100%;
    background: linear-gradient(90deg,#38a745 0%,#4cce5b 63%);
    margin-top: 20px;
}
*/
.bg-success{
	padding: 40px;
	box-shadow: 0px 7px 2px 0px grey;
	background-color: linear-gradient(90deg,#38a745 0%,#4cce5b 63%)!important;
	margin-top:-30px;
	

}

.btn{
	    background-color:#fda401;
    border-radius: none;
    padding: 17px;
    width: 179px;
    border: none;
    border-radius: unset;
    margin: auto;
    text-transform: capitalize;
    display: block;
    margin: auto;
    text-decoration: none;
    color: #fff;
    

}

.btn:hover{
	background-color:#fc2525;
	color: #fff;
}
@media screen and (max-width: 480px) {
    
    .btn{
	    background-color: #fff;
    border-radius: none;
    padding: 17px;
    width: 179px;
    border: none;
    border-radius: unset;
    margin: auto;
    text-transform: capitalize;
    display: block;
    margin: auto;
    text-decoration: none!important;
    margin:20px 5px 0px 0px;

}
}

/*home_service_item start*/

.lan-services {
    padding: 0px 0px 0px;
    margin-top: -120px;
}

.lan-services.pest {
    padding-bottom: 40px;
}
button.slick-next.slick-arrow,
button.slick-prev.slick-arrow {
	position: absolute;
	top: -45px;
	z-index: 1;
	border: 1px solid #fff;
}
button.slick-next.slick-arrow {
	right: 8px;
}
button.slick-prev.slick-arrow:after,
button.slick-next.slick-arrow:after {
	position: absolute;
	content: "";
	height: 103%;
	width: 100%;
	background: #000;
	top: -1px;
	left: 0;
}



button.slick-next.slick-arrow,
button.slick-prev.slick-arrow {
	position: absolute;
	top: 58px;
	z-index: 1;
	height: 35px;
	width: 35px;
	border: 1px solid rgb(255, 255, 255);
	overflow: hidden;
	text-indent: 50px;
	border-radius: 4px;
}
.service-slider button.slick-next.slick-arrow, .service-slider button.slick-prev.slick-arrow {
    top: 85px;
}


button.slick-prev.slick-arrow:before,
button.slick-next.slick-arrow:before {
	position: absolute;
	top: 7px;
	right: 11px;
	font-family: "Font Awesome 5 Free";
	font-weight: 700;
	z-index: 111;
	font-size: 16px;
	color: #fff;
}

ul.res-form .btn-custom {
    font-size: 14px;
}


button.slick-prev.slick-arrow:before {
	content: "\f053";
	right: 12px;
}
button.slick-next.slick-arrow:before {
	content: "\f054";
	right: 11px;
}
.testslider button.slick-next.slick-arrow, .testslider button.slick-prev.slick-arrow {
    position: absolute;
    top: 50%;
    z-index: 1;
    height: 35px;
    width: 35px;
    border: 1px solid rgb(255, 255, 255);
    overflow: hidden;
    text-indent: 50px;
    border-radius: 4px;
    transform: translateY(-50%);
}





.service_item {
	padding: 20px 0px 20px 20px;
    box-shadow: rgb(99 99 99 / 20%) 0px 6px 8px 0px;
    margin:20px;
    border-radius: 6px;
    background-color: #198754;
}

.service_item h5{
	color: #fff;
	font-size: 20px;
}
.service_item p{
	color: #fff;
	font-size: 20px;
	
}

.service_item .btn1{
	width: 150px;
	padding: 10px;
	border:transparent;
	margin-top: 20px;
	background-color:  #fda401;
	border-radius: 10px;

}
.service_item .btn1:hover{
	background-color: #fc2525;
	color: #fff;
	transition: 0.7s;

}
@media screen and (max-width: 480px) {
          
          .service_item .btn1{
	width: 100px;
	padding: 10px;
	border: transparent;
	margin-top: 20px;

}
}


/*.service_item a {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}*/

.cart{
	border: 1px solid grey;
	background-color:black;
	margin-top: 20px;
	padding: 10px;
	box-shadow: 1px 1px 2px 1px grey;
	background-color: #fff;
	border-top-left-radius: 50px;
	border-bottom-right-radius: 50px;
	height:100%;
}
.img2{
    padding-top: 80px;
    padding-left: 15px;
}
.content h4{
	font-size: 20px;
	color: black;
	font-weight: bold;
}
.content p{
	color: grey;
	font-size: 17px;
	line-height: 20px;
}
.btn2{
	width: 100px;
	margin: 20px 0px 0px 0px;
	padding: 6px;
 /*   background-image: linear-gradient(90deg,#38a745 0%,#4cce5b 63%);*/
 background-color: #fff;
 border-color: seagreen;
	color:black;
	transition: transform 2s;
	border:1px solid #0c8b7c;
	border-radius: 3px;
	text-transform: capitalize;
	overflow: hidden;
	position: relative;
   
}


/* #opening-button{
	background-color: #008000;
    margin-top: 2%;
    border-radius: 15px;
    font-size: 20px;
	width:5%;
    
}

#opening-button:hover{
	background-color: #ffffff;
    border:2px solid green;
    color:#008000;
} */





.job-wrap{
	margin-top: 0px;
    background-color: #ffffffa8;
    padding: 35px 20px 5px;
    position: relative;
}
.jobseeker{
	    margin-bottom: 30px;
    background: linear-gradient(90deg,#38a745 0%,#4cce5b 63%);
    position: relative;
    padding: 45px 35px;
    color: #fff;
}
.jobseeker a{
	font-size: 20px;
	padding-top: 30px;
}
.jobseeker a:hover{
	color: red;

}
/************************about******************/
.about-img{

	transition: transform .2s;
}
.about-img:hover{
	transform: scale(1.1);
	transition: 1.4s;
	
}

.demo2{
	width:300px;
	/* padding-left: 70px; */
	margin-left: 130%;

}
.demo3{
	width:300px;
	height: 250px;
	
	margin-left:130%;
	padding-top: 15%;
}
#row-text{
	margin-left: 5%;
	margin-right: 5%;
}

    .icon-2 img{
		background-color: #4cce5b;
		border-radius: 100px;
		padding: 10px;
	}
	.icon-2 img:hover{
		background-color:#fda401;
	}
	.icon-2 p{
		padding:10% 0;
		font-weight: bold;
	}

/**********************footer****************/

	.container{
	max-width: 1170px;
	margin:auto;
}
.row{
	display: flex;
	flex-wrap: wrap;
}
ul{
	list-style: none;
}
li{
	text-align: justify;
}
.footer{
     background-image: linear-gradient( 117deg,  rgba(123,216,96,1) 39.2%, rgba(255,255,255,1) 156.2% );
    margin-top: 20px;
    width: 100%;
}
.footer-col{
   width: 25%;
   padding: 0 15px;
}
.footer-col h4{
	font-size: 30px;
    color: #ffffff;
    text-transform: capitalize;
    margin-bottom: 14px;
    font-weight: 500;
    position: relative;
    margin-left: 25px;
} 
.footer-col ul li:not(:last-child){
	margin-bottom: 10px;
}
.footer-col ul li a{
	font-size: 16px;
	text-transform: capitalize;
	color: #ffffff;
	text-decoration: none;
	font-weight: 700;
	color: black;
	display: block;
	transition: all 0.3s ease;
}
.footer-col ul li a:hover{
	color: #ffffff;
	padding-left: 8px;
}
.footer-col .social-links a{
	display: inline-block;
	height: 40px;
	width: 40px;
	background-color:black;
	margin:0 10px 10px 0;
	text-align: center;
	line-height: 40px;
	border-radius: 50%;
	color: #ffffff;
	transition: all 0.5s ease;

}
.footer-col .social-links a:hover{
	color: #fff;
	background-color:red;
	transform: scale(1.1);
}

@media(max-width: 767px){
  .footer-col{
    width: 50%;
    margin-bottom: 30px;
}
}
@media(max-width: 574px){
  .footer-col{
    width: 100%;
}
}
.f-logo{
	width: 100px;
	margin-left: 20px;
}
.fsocial-links .icon{
	font-size: 20px;
	background-color: black;
	color: #fff;
	padding: 10px;
	border-radius: 2px;
	margin:20px 0px 0px 20px;

}
.icon:hover{
	color: #fff;
	background-color: red;

}






